2015年11月26日

wdcp lamp面板php5.4安装最新eAccelerator缓存扩展

本次教程的环境是lamp安装教程,apache版本是wdcp默认的2.2,php是我自己升级的5.4。按照wdcp官网的教程安装eAccelerator尝试多次失败后决心去找到问题在哪里。一番周泽后发现问题在eAccelerator0.9.6.1版本不支持5.4这就是问题所在。所以需要最新版本
GG网络